# This is the CMakeCache file.
# For build in directory: f:/Register3D_wx/Register3D_wx
# It was generated by CMake: C:/Program Files/CMake 2.8/bin/cmake.exe
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUI's for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Value Computed by CMake
ANN_BINARY_DIR:STATIC=F:/Register3D_wx/Register3D_wx/ann_1.1.2/src

//Dependencies for target
ANN_LIB_DEPENDS:STATIC=

//Value Computed by CMake
ANN_SOURCE_DIR:STATIC=F:/Register3D_wx/Register3D_wx/ann_1.1.2/src

//Semicolon separated list of supported configuration types, only
// supports Debug, Release, MinSizeRel, and RelWithDebInfo, anything
// else will be ignored.
CMAKE_CONFIGURATION_TYPES:STRING=Debug;Release;MinSizeRel;RelWithDebInfo

//C++ compiler
CMAKE_CXX_COMPILER:FILEPATH=C:/Program Files/Microsoft Visual Studio/VC98/Bin/CL.EXE

//Flags used by the compiler during all build types.
CMAKE_CXX_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3 /Zm1000 /EHsc /GR

//Flags used by the compiler during debug builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi /Ob0 /Od /RTC1

//Flags used by the compiler during release minsize builds.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds (/MD /Ob1 /Oi
// /Ot /Oy /Gs will produce slightly less optimized but smaller
// files).
CMAKE_CXX_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during Release with Debug Info builds.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by defalut with all C++ applications.
CMAKE_CXX_STANDARD_LIBRARIES:STRING='kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib '

//C compiler
CMAKE_C_COMPILER:FILEPATH=C:/Program Files/Microsoft Visual Studio/VC98/Bin/CL.EXE

//Flags used by the compiler during all build types.
CMAKE_C_FLAGS:STRING= /DWIN32 /D_WINDOWS /W3 /Zm1000

//Flags used by the compiler during debug builds.
CMAKE_C_FLAGS_DEBUG:STRING=/D_DEBUG /MDd /Zi  /Ob0 /Od /RTC1

//Flags used by the compiler during release minsize builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=/MD /O1 /Ob1 /D NDEBUG

//Flags used by the compiler during release builds (/MD /Ob1 /Oi
// /Ot /Oy /Gs will produce slightly less optimized but smaller
// files).
CMAKE_C_FLAGS_RELEASE:STRING=/MD /O2 /Ob2 /D NDEBUG

//Flags used by the compiler during Release with Debug Info builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=/MD /Zi /O2 /Ob1 /D NDEBUG

//Libraries linked by defalut with all C applications.
CMAKE_C_STANDARD_LIBRARIES:STRING='kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib '

//Flags used by the linker.
CMAKE_EXE_LINKER_FLAGS:STRING= /STACK:10000000 /machine:X86

//Flags used by the linker during debug builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL:YES

//Flags used by the linker during release minsize builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL:YES

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=C:/Program Files/Register3D_wx

//Path to a program.
CMAKE_LINKER:FILEPATH=C:/Program Files/Microsoft Visual Studio/VC98/Bin/LINK.EXE

//make program
CMAKE_MAKE_PROGRAM:FILEPATH=C:/PROGRA~1/MICROS~4/Common7/IDE/devenv.com

//Flags used by the linker during the creation of modules.
CMAKE_MODULE_LINKER_FLAGS:STRING= /STACK:10000000 /machine:X86

//Flags used by the linker during debug builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL:YES

//Flags used by the linker during release minsize builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL:YES

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=Register3D_wx

//RC compiler
CMAKE_RC_COMPILER:FILEPATH=C:/Program Files/Microsoft Visual Studio/Common/MSDev98/Bin/RC.EXE

//Flags for Fortran compiler.
CMAKE_RC_FLAGS:STRING=' '

//Flags used by the linker during the creation of dll's.
CMAKE_SHARED_LINKER_FLAGS:STRING= /STACK:10000000 /machine:X86

//Flags used by the linker during debug builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=/debug /INCREMENTAL:YES

//Flags used by the linker during release minsize builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=/INCREMENTAL:NO

//Flags used by the linker during release builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=/INCREMENTAL:NO

//Flags used by the linker during Release with Debug Info builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=/debug /INCREMENTAL:YES

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=OFF

//If true, cmake will use relative paths in makefiles and projects.
CMAKE_USE_RELATIVE_PATHS:BOOL=OFF

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=OFF

//Set to 1 if GLEW is found, 0 otherwise
GLEW_FOUND:STRING=0

//The directory where GL/glew.h resides
GLEW_INCLUDE_PATH:PATH=E:/glew/glew-1.5.8/include

//The GLEW library
GLEW_LIBRARY:FILEPATH=E:/glew/glew-1.5.8/lib/glew32.lib

//GSL cblas library dir
GSL_GSLCBLAS_LIBRARY:FILEPATH=E:/GnuWin32/lib/libgslcblas.a

//GSL library dir
GSL_GSL_LIBRARY:FILEPATH=E:/GnuWin32/lib/libgsl.a

//GSL header include dir
GSL_INCLUDE_DIR:PATH=E:/GnuWin32/include/gsl

//Value Computed by CMake
Register3D_wx_BINARY_DIR:STATIC=F:/Register3D_wx/Register3D_wx

//Value Computed by CMake
Register3D_wx_SOURCE_DIR:STATIC=F:/Register3D_wx/Register3D_wx

//Cleared.
WX_adv:FILEPATH=WX_adv-NOTFOUND

//Cleared.
WX_advd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_adv.lib

//Cleared.
WX_aui:FILEPATH=WX_aui-NOTFOUND

//Cleared.
WX_auid:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_aui.lib

//Cleared.
WX_base:FILEPATH=WX_base-NOTFOUND

//Cleared.
WX_based:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxbase29ud.lib

//Cleared.
WX_core:FILEPATH=WX_core-NOTFOUND

//Cleared.
WX_cored:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_core.lib

//Cleared.
WX_dbgrid:FILEPATH=WX_dbgrid-NOTFOUND

//Cleared.
WX_dbgridd:FILEPATH=WX_dbgridd-NOTFOUND

//Cleared.
WX_expat:FILEPATH=WX_expat-NOTFOUND

//Cleared.
WX_expatd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxexpatd.lib

//Cleared.
WX_gl:FILEPATH=WX_gl-NOTFOUND

//Cleared.
WX_gld:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_gl.lib

//Cleared.
WX_html:FILEPATH=WX_html-NOTFOUND

//Cleared.
WX_htmld:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_html.lib

//Cleared.
WX_jpeg:FILEPATH=WX_jpeg-NOTFOUND

//Cleared.
WX_jpegd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxjpegd.lib

//Cleared.
WX_media:FILEPATH=WX_media-NOTFOUND

//Cleared.
WX_mediad:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_media.lib

//Cleared.
WX_mono:FILEPATH=WX_mono-NOTFOUND

//Cleared.
WX_monod:FILEPATH=WX_monod-NOTFOUND

//Cleared.
WX_net:FILEPATH=WX_net-NOTFOUND

//Cleared.
WX_netd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxbase29ud_net.lib

//Cleared.
WX_odbc:FILEPATH=WX_odbc-NOTFOUND

//Cleared.
WX_odbcd:FILEPATH=WX_odbcd-NOTFOUND

//Cleared.
WX_png:FILEPATH=WX_png-NOTFOUND

//Cleared.
WX_pngd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxpngd.lib

//Cleared.
WX_propgrid:FILEPATH=WX_propgrid-NOTFOUND

//Cleared.
WX_propgridd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_propgrid.lib

//Cleared.
WX_qa:FILEPATH=WX_qa-NOTFOUND

//Cleared.
WX_qad:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_qa.lib

//Cleared.
WX_regex:FILEPATH=WX_regex-NOTFOUND

//Cleared.
WX_regexd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxregexud.lib

//Cleared.
WX_ribbon:FILEPATH=WX_ribbon-NOTFOUND

//Cleared.
WX_ribbond:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_ribbon.lib

//Cleared.
WX_richtext:FILEPATH=WX_richtext-NOTFOUND

//Cleared.
WX_richtextd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_richtext.lib

//Cleared.
WX_scintilla:FILEPATH=WX_scintilla-NOTFOUND

//Cleared.
WX_scintillad:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxscintillad.lib

//Cleared.
WX_stc:FILEPATH=WX_stc-NOTFOUND

//Cleared.
WX_stcd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_stc.lib

//Cleared.
WX_tiff:FILEPATH=WX_tiff-NOTFOUND

//Cleared.
WX_tiffd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxtiffd.lib

//Cleared.
WX_xml:FILEPATH=WX_xml-NOTFOUND

//Cleared.
WX_xmld:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxbase29ud_xml.lib

//Cleared.
WX_xrc:FILEPATH=WX_xrc-NOTFOUND

//Cleared.
WX_xrcd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_xrc.lib

//Cleared.
WX_zlib:FILEPATH=WX_zlib-NOTFOUND

//Cleared.
WX_zlibd:FILEPATH=e:/wxWidgets-2.9.1/lib/vc_lib/wxzlibd.lib

//Path to a file.
ZLIB_INCLUDE_DIR:PATH=e:/GnuWin32/include

//Path to a library.
ZLIB_LIBRARY:FILEPATH=e:/GnuWin32/lib/zlib.lib

//Set wxWidgets configuration (mswud)
wxWidgets_CONFIGURATION:STRING=mswud

//Cleared.
wxWidgets_LIB_DIR:PATH=e:/wxWidgets-2.9.1/lib/vc_lib

//wxWidgets base/installation directory?
wxWidgets_ROOT_DIR:PATH=e:/wxWidgets-2.9.1

//Path to a program.
wxWidgets_wxrc_EXECUTABLE:FILEPATH=E:/wxWidgets-2.9.1/lib/vc_lib/wxmsw29ud_xrc.lib


########################
# INTERNAL cache entries
########################

//Stored GUID
ALL_BUILD_GUID_CMAKE:INTERNAL=13EC1F81-26D7-4BBC-9F34-53F79E606764
//Stored GUID
ANN_GUID_CMAKE:INTERNAL=140A382A-DA76-489F-8AE3-C8AE495E7C9F
//ADVANCED property for variable: CMAKE_BUILD_TOOL
CMAKE_BUILD_TOOL-ADVANCED:INTERNAL=1
//What is the target build tool cmake is generating for.
CMAKE_BUILD_TOOL:INTERNAL=C:/PROGRA~1/MICROS~4/Common7/IDE/devenv.com
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=f:/Register3D_wx/Register3D_wx
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=2
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=8
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=4
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=C:/Program Files/CMake 2.8/bin/cmake.exe
//ADVANCED property for variable: CMAKE_CONFIGURATION_TYPES
CMAKE_CONFIGURATION_TYPES-ADVANCED:INTERNAL=1
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=C:/Program Files/CMake 2.8/bin/cpack.exe
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=C:/Program Files/CMake 2.8/bin/ctest.exe
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
CMAKE_CXX_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_STANDARD_LIBRARIES
CMAKE_CXX_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
CMAKE_C_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_STANDARD_LIBRARIES
CMAKE_C_STANDARD_LIBRARIES-ADVANCED:INTERNAL=1
//Result of TRY_COMPILE
CMAKE_DETERMINE_CXX_ABI_COMPILED:INTERNAL=TRUE
//Result of TRY_COMPILE
CMAKE_DETERMINE_C_ABI_COMPILED:INTERNAL=TRUE
//Path to cache edit program executable.
CMAKE_EDIT_COMMAND:INTERNAL=C:/Program Files/CMake 2.8/bin/cmake-gui.exe
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Visual Studio 8 2005
//Start directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=F:/Register3D_wx/Register3D_wx
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_LOCAL_GENERATORS:INTERNAL=2
//ADVANCED property for variable: CMAKE_RC_COMPILER
CMAKE_RC_COMPILER-ADVANCED:INTERNAL=1
CMAKE_RC_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_RC_FLAGS
CMAKE_RC_FLAGS-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=C:/Program Files/CMake 2.8/share/cmake-2.8
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//Suppress Warnings that are meant for the author of the CMakeLists.txt
// files.
CMAKE_SUPPRESS_DEVELOPER_WARNINGS:INTERNAL=FALSE
//ADVANCED property for variable: CMAKE_USE_RELATIVE_PATHS
CMAKE_USE_RELATIVE_PATHS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Stored GUID
EDIT_CACHE_GUID_CMAKE:INTERNAL=3C20722F-8A6E-4806-8C11-57ED0EE1B171
//Details about finding ZLIB
FIND_PACKAGE_MESSAGE_DETAILS_ZLIB:INTERNAL=[e:/GnuWin32/include][e:/GnuWin32/lib/zlib.lib][v1.2.3()]
//Details about finding wxWidgets
FIND_PACKAGE_MESSAGE_DETAILS_wxWidgets:INTERNAL=[TRUE][v()]
//ADVANCED property for variable: GLEW_FOUND
GLEW_FOUND-ADVANCED:INTERNAL=1
//Stored GUID
INSTALL_GUID_CMAKE:INTERNAL=9D14B975-6BE4-4E37-9317-90485F2F270C
//Stored GUID
PACKAGE_GUID_CMAKE:INTERNAL=BDD1D5E2-8D3A-4B13-805E-9BD76BDBDC53
//Stored GUID
REBUILD_CACHE_GUID_CMAKE:INTERNAL=0084EE79-4C73-4830-A215-9C17C92B15C2
//Stored GUID
RUN_TESTS_GUID_CMAKE:INTERNAL=9C85B9D8-F5EF-4831-AA72-FB0E596913DF
//Stored GUID
Register3D_wx_GUID_CMAKE:INTERNAL=3EA2226A-46E3-4E65-874D-C29066B17B7A
//Stored GUID
SG_Filter_CMake Rules_GUID_CMAKE:INTERNAL=CAE72B57-6E21-4703-B243-5BE9C734E9D0
//Stored GUID
SG_Filter_Header Files_GUID_CMAKE:INTERNAL=B44A5DEA-C59C-42FC-A83D-251F268D2925
//Stored GUID
SG_Filter_Resources_GUID_CMAKE:INTERNAL=C5CBECA2-BF71-41AF-B590-02AB7402517C
//Stored GUID
SG_Filter_Source Files_GUID_CMAKE:INTERNAL=5EA65AC4-C3AD-473F-A6DD-72727C16B01E
//wxWidgets_LIB_DIR
WX_LIB_DIR:INTERNAL=e:/wxWidgets-2.9.1/lib/vc_lib
//wxWidgets_ROOT_DIR
WX_ROOT_DIR:INTERNAL=e:/wxWidgets-2.9.1
//ADVANCED property for variable: WX_adv
WX_adv-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_advd
WX_advd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_aui
WX_aui-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_auid
WX_auid-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_base
WX_base-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_based
WX_based-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_core
WX_core-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_cored
WX_cored-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_dbgrid
WX_dbgrid-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_dbgridd
WX_dbgridd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_expat
WX_expat-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_expatd
WX_expatd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_gl
WX_gl-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_gld
WX_gld-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_html
WX_html-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_htmld
WX_htmld-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_jpeg
WX_jpeg-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_jpegd
WX_jpegd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_media
WX_media-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_mediad
WX_mediad-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_mono
WX_mono-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_monod
WX_monod-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_net
WX_net-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_netd
WX_netd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_odbc
WX_odbc-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_odbcd
WX_odbcd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_png
WX_png-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_pngd
WX_pngd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_propgrid
WX_propgrid-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_propgridd
WX_propgridd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_qa
WX_qa-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_qad
WX_qad-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_regex
WX_regex-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_regexd
WX_regexd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_ribbon
WX_ribbon-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_ribbond
WX_ribbond-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_richtext
WX_richtext-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_richtextd
WX_richtextd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_scintilla
WX_scintilla-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_scintillad
WX_scintillad-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_stc
WX_stc-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_stcd
WX_stcd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_tiff
WX_tiff-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_tiffd
WX_tiffd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_xml
WX_xml-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_xmld
WX_xmld-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_xrc
WX_xrc-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_xrcd
WX_xrcd-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_zlib
WX_zlib-ADVANCED:INTERNAL=1
//ADVANCED property for variable: WX_zlibd
WX_zlibd-ADVANCED:INTERNAL=1
//Stored GUID
ZERO_CHECK_GUID_CMAKE:INTERNAL=6BB7937F-248D-4B77-AFFB-6150419ED077
//ADVANCED property for variable: ZLIB_INCLUDE_DIR
ZLIB_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_LIBRARY
ZLIB_LIBRARY-ADVANCED:INTERNAL=1

